@charset "utf-8";
body  {font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}
.julius-sans-one-regular {
  font-family: "Julius Sans One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.zen-kaku-gothic-antique-regular {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}
:root {
  --ring-size: 320px;
}

* {
     box-sizing: border-box; 
    }
body { 
    margin: 0; 
    font-family: ui-sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, "Hiragino Kaku Gothic ProN", "Noto Sans JP", Arial, sans-serif; 
    color: #171717; 
    background:#fff; }

.main-container { 
    /* max-width: 1200px;  */
    margin: 0 auto; 
    /* padding: 16px;  */
    display: grid; 
    grid-template-columns: 220px 1fr; 
    gap: 24px; 
    margin: 40px 40px 80px;
}

.sidebar { 
    /* padding-top: 16px;  */
}
.logo { 
    display: block;
    margin: 0 0 100px 30px; 
}
.sidebar nav ul { 
    list-style: none; 
    padding: 0; 
    /* margin: 24px 0 0;  */
}
.sidebar nav li { 
    margin: 0 0 40px 40px; 
    color: #525252; 
    /* cursor: default;  */
}
.sidebar nav a{
     color: #525252; 
     text-decoration: none;

}
.sidebar nav a:hover{
    border-bottom: 1px solid #525252;
}

.sns { 
    margin: 100px 0 0 40px; 
    display: flex; 
    gap: 12px; 
    color:#404040; }

.main { 
    height: 70vh;
    position: relative; 
    display: grid; 
    grid-template-columns: 1fr 1.2fr; 
    /* gap: 24px;  */
    align-items: center; 
}
.hero { 
    position: absolute;
    top: 0;
    left: 28%;
    width: 70%;
    height: 95%;  
    background: #e5e5e5; 
    box-shadow: 0 1px 4px rgba(0,0,0,.06); 
    z-index: 20;
 
}

.hero-secondaly{
    position: absolute;
    top: 10%;
    left: 25%;
    width: 70%;
    height: 92%;
    background: #d3e4f7;
    box-shadow: 0 1px 4px rgba(0,0,0,.06);
    z-index: 10;
}

.circle-container { 
    position: relative; 
    width: var(--ring-size); 
    height: var(--ring-size); 
    margin: 0 auto; 
    z-index: 30;
}
.circle-svg { 
    position: absolute; 
    top: 0; 
    left: 0; width: 
    var(--ring-size); 
    height: var(--ring-size); 
    transform-origin: center; 
}
.circle-text { 
    font-size: 15px;
     letter-spacing: .2em; 
     text-transform: uppercase; 
     fill: #171717;
    }

@media (max-width: 900px){
  .main-container { grid-template-columns: 1fr; }
  .main { grid-template-columns: 1fr; }
  .circle-container { margin-bottom: 32px; }
}
.section{
    max-width: 1000px;
    margin: 0 auto;
}
.section-title{
    font-family: "Julius Sans One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    padding: 60px 0 0 0;
    margin: 0;
}
.section-subtitle{
    font-weight: 200;
    font-size: 14px;
    margin: 5px 0 30px 0;
}
.title-box{
    text-align: center;
}
.concept-container{
    text-align: center;
    padding: 0 0 60px;background-color: #d3e4f7;
}
.lead{
    font-size: 24px;
    line-height: 2;
}
.discription{
    line-height: 2;
}
h4{
  font-size: 20px;
  font-weight: 700;
  font-style: normal; 
  margin: 0;  
}
h5{
    font-family: "Julius Sans One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    margin: 10px 0 20px 0;
}
.row{
    display: flex;
    margin: 50px 0;
}
.text{
    line-height: 2;
}
.col{
    margin: 0 50px 0;
}
.col-img{
    width: 400px;
    height: 250px;
    object-fit: cover;   
}
.ul{
    display: flex;
}
/* WORKS */
.grid-col-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 横3列 */
  grid-template-rows: repeat(2, auto);   /* 縦2列 */
  gap: 24px; /* カードの間隔 */
  list-style: none;
  padding: 0;
  margin: 0 auto;
  max-width: 1000px; /* セクションの横幅を制限 */
}

/* 各カードの見た目 */
.grid-item {
  background: #fff;
  border: 1px solid #e0e0e0;
  /* border-radius: 8px; */
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

.card-link {
  display: block;
  text-decoration: none;
  color: inherit;
}
.card-image {
  width: 100%;
  height: auto;
  display: block;
}
.card-info {
  padding: 12px;
}
.card-description {
  font-size: 13px;
  color: #555;
  line-height: 1.4;
}
.section-button{
    display: block;
    text-align: center;
    margin: 40px 0;
}
.button{
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 100;
    color: #fff;
    background-color: #a2c2e6;
    border: none;
    box-shadow: 5px 5px 0 #e0e0e0;
}
.about{
    display: flex;
    justify-content: space-between;
}

/* .contact-area{
    text-align: center;
} */
.contact-heading{
    width: 180px;
    font-weight: 400;
    color: #171717;
    text-align: left;
    margin-right: 30px;
}
.contact-span{
    color: red;
    font-size: 14px;
    margin: 0 0 0 20px;
}
#contact > form > div{
    display: flex;
    padding: 0 0 30px 0;
}
.contact-textbox,.content-selsct{
    width: 300px;
    height:30px;
}
.contact-textarea{
    width: 300px;
    height: 200px;
}
form{
    margin: 0 auto;
}
footer{
    background-color: #a2c2e6;
    text-align: center;
    padding: 40px;
}
.footer-logo{
    display: block;
    margin-bottom: 20px;
    text-align: center;
}
.contact-flex{
    display: flex;
    justify-content: center;
    margin: 0 0 20px 0;
}
